pilot_2.21+dfsg1-1.1_amd64.deb


Advertisement

Description

pilot - Simple file browser from Alpine, a text-based email client

Property Value
Distribution Ubuntu 19.04 (Disco Dingo)
Repository Ubuntu Universe amd64
Package filename pilot_2.21+dfsg1-1.1_amd64.deb
Package name pilot
Package version 2.21+dfsg1
Package release 1.1
Package architecture amd64
Package type deb
Category universe/utils
Homepage http://alpine.x10host.com/alpine/
License -
Maintainer Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Download size 301.22 KB
Installed size 745.00 KB
"pilot" is a simple file browser from Alpine.  It is used in Alpine to
let the user select attachments.  As with (Al)pine, commands are displayed
at the bottom of the screen, and context-sensitive help is provided.
As a stand-alone program, it is useful as a basic file browser, filling the
same utility as programs like the midnight commander.

Alternatives

Package Version Architecture Repository
pilot_2.21+dfsg1-1.1_i386.deb 2.21+dfsg1 i386 Ubuntu Universe
pilot - - -

Requires

Name Value
libc6 >= 2.14
libtinfo6 >= 6

Download

Type URL
Mirror archive.ubuntu.com
Binary Package pilot_2.21+dfsg1-1.1_amd64.deb
Source Package alpine

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install pilot deb package:
    # sudo apt-get install pilot

Files

Path
/usr/bin/pilot
/usr/share/doc/pilot/changelog.Debian.gz
/usr/share/doc/pilot/copyright
/usr/share/man/man1/pilot.1.gz

Changelog

2019-01-12 - Andreas Tille <tille@debian.org>
alpine (2.21+dfsg1-1.1) unstable; urgency=medium
* Non-maintainer upload.
[ Ondřej Nový ]
* d/control: Set Vcs-* to salsa.debian.org
[ Andreas Tille ]
* Fix homepage
* Fix watch file
* Remove myself from Uploaders
* Install Apache NOTICE file
2017-11-13 - Unit 193 <unit193@ubuntu.com>
alpine (2.21+dfsg1-1) unstable; urgency=medium
* New upstream version 2.21+dfsg1 (Closes: #862952)
- Refresh patches.
* Bump Standards-Version to 4.1.1.
* Run wrap-and-sort -s.
* d/control, d/watch: Update homepage to alpine.freeiz.com.
* d/control, d/compat: Use debhelper compat 10.
* d/control:
- Switch to https in Vcs-*.
- Mark alpine-doc as Multi-Arch foreign.
- Drop requirement of libssl-dev to be 1.0. (Closes: #851054)
- Drop explicit build-depend on auto(conf,make), dh-autoreconf and libtool.
- Drop priority: extra from alpine-pico.
* d/rules:
- sha256sums no longer published, move to md5sums and update for 2.21.
- Move from dh_install --list-missing to dh_missing --fail-missing.
- Move installdocs override to installdocs-indep.
- Only override dh_auto_configure with non-default options.
- Don't verify files are there before moving, we should error out if not.
- Drop obsolete --with autoreconf.
* Merge d/p/30_fix_man_page_hardcoded_paths.patch and
d/p/40_fix_filter_hardcoded_paths.patch into d/p/10_config2etc.patch.
* Add descriptions to all patches.
* d/control, d/p/95_cross.patch, d/rules: Fix FTCBFS.
Thanks to Helmut Grohne for the initial patch. (Closes: #876164)
* d/s/lintian-overrides: js file has long lines, but is sourceful.
2016-12-20 - Asheesh Laroia <asheesh@asheesh.org>
alpine (2.20+dfsg1-7) unstable; urgency=medium
* Make the build reproducible. Thanks Chris Lamb. (Closes: #791923)
2016-12-20 - Asheesh Laroia <asheesh@asheesh.org>
alpine (2.20+dfsg1-6) unstable; urgency=medium
* Adjust the order of build-depends so the unstable buildds can build it.
(Closes: #848848)
2016-12-16 - Asheesh Laroia <asheesh@asheesh.org>
alpine (2.20+dfsg1-5) unstable; urgency=medium
* Use automatic debug packages, per https://wiki.debian.org/AutomaticDebugPackages .
2016-12-16 - Asheesh Laroia <asheesh@asheesh.org>
alpine (2.20+dfsg1-4) unstable; urgency=medium
* Adjust libssl dependencies to be backportable. Thanks to Unit193 for
explaining this to me.
2016-12-16 - Asheesh Laroia <asheesh@asheesh.org>
alpine (2.20+dfsg1-3) unstable; urgency=medium
* Adjust libssl dependencies to use 1.0.x. (Closes: #828231)
Thanks to Adrian Bunk for the patch!
2015-12-02 - Asheesh Laroia <asheesh@asheesh.org>
alpine (2.20+dfsg1-2) unstable; urgency=medium
* Only rename files that have actually been built; this
fixes arch-independent-only builds. (Closes: #805991)
2015-05-01 - Unit 193 <unit193@ubuntu.com>
alpine (2.20+dfsg1-1) unstable; urgency=medium
[ Unit 193 ]
* Imported Upstream version 2.20+dfsg1
- Drop patches applied upstream.
- Refresh remaining patches.
- d/rules: Update SHA256 for alpine 2.20.
* Update Standards-Version to 3.9.6.
* d/watch: Narrow the regex to only match source tarballs.
* d/alpine-doc.docs: tech-notes.txt moved to under the tech-notes/ dir.
* d/control: Update Vcs-Browser for cgit.
* d/p/10_alpine_1.10_spooldir.patch: Fix a few more references.
* d/p/40_fix_browser_hardcoded_paths.patch:
- Fix hardcoded paths to specific browsers.
* d/p/40_fix_tech_notes_hardcoded_paths.patch, d/rules:
- Drop patch in favor of changing paths after the build.
2014-09-07 - Unit 193 <unit193@ubuntu.com>
alpine (2.11+dfsg1-3) unstable; urgency=medium
[ Unit 193 ]
* d/patches/10_hurd_build.patch:
Fix FTBFS on Hurd, thanks Svante. (Closes: #753698)
[ Asheesh Laroia ]
* d/patches/10_hurd_build.patch:
Remove unnecessary space, and mark it as reviewed.
* Add a second HURD build patch.
* Reviewed package.

See Also

Package Description
pim-data-exporter_18.12.3-0ubuntu2_amd64.deb back up and archive PIM data
pim-sieve-editor_18.12.3-0ubuntu2_amd64.deb IMAP Sieve filter editor
pimd_2.3.2-2_amd64.deb multicast routing daemon (PIMv2)
pinball-data_0.3.1-14.1_all.deb Data files for the Emilia Pinball Emulator
pinball-dev_0.3.1-14.1_amd64.deb Development files for the Emilia Pinball Emulator
pinball_0.3.1-14.1_amd64.deb Emilia Pinball Emulator
pinentry-fltk_1.1.0-1build2_amd64.deb FLTK-based PIN or pass-phrase entry dialog for GnuPG
pinentry-gtk2_1.1.0-1build2_amd64.deb GTK+-2-based PIN or pass-phrase entry dialog for GnuPG
pinentry-qt4_1.1.0-1build2_all.deb Qt-based PIN or pass-phrase entry dialog for GnuPG (transitional dummy package)
pinentry-qt_1.1.0-1build2_amd64.deb Qt-based PIN or pass-phrase entry dialog for GnuPG
pinentry-tty_1.1.0-1build2_amd64.deb minimal dumb-terminal PIN or pass-phrase entry for GnuPG
pinentry-x2go_0.7.5.10-1_amd64.deb OpenPGP (smart)card authentication dialog window for X2Go Client
pinfo_0.6.13-1_amd64.deb user friendly console-based viewer for info-document
pingus-data_0.7.6-4build2_all.deb Data files for pingus, a free Lemmings(TM) clone
pingus_0.7.6-4build2_amd64.deb Free Lemmings(TM) clone
Advertisement
Advertisement